package com.bankaudit.dto.process;

public class IfcEnsureBaasInterfaceDto {
	
	private Integer legalEntityCode;
	
	private String auditTypeCode;
	
	private String planId;
	
	private String auditId;
	
	private String unitId;
	
	private String licensee_Code;
	
	private String licensee_Subtype;
	
	private String financial_Year;
	
	private String inspection_Frequency;
	
	private String name_of_the_PDF_file;
	
	private String documentType;
	
	private String documentName;
	
	private String fileName;

	public Integer getLegalEntityCode() {
		return legalEntityCode;
	}

	public void setLegalEntityCode(Integer legalEntityCode) {
		this.legalEntityCode = legalEntityCode;
	}

	public String getAuditTypeCode() {
		return auditTypeCode;
	}

	public void setAuditTypeCode(String auditTypeCode) {
		this.auditTypeCode = auditTypeCode;
	}

	public String getPlanId() {
		return planId;
	}

	public void setPlanId(String planId) {
		this.planId = planId;
	}

	public String getAuditId() {
		return auditId;
	}

	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}

	public String getUnitId() {
		return unitId;
	}

	public void setUnitId(String unitId) {
		this.unitId = unitId;
	}

	public String getLicensee_Code() {
		return licensee_Code;
	}

	public void setLicensee_Code(String licensee_Code) {
		this.licensee_Code = licensee_Code;
	}

	public String getLicensee_Subtype() {
		return licensee_Subtype;
	}

	public void setLicensee_Subtype(String licensee_Subtype) {
		this.licensee_Subtype = licensee_Subtype;
	}

	public String getFinancial_Year() {
		return financial_Year;
	}

	public void setFinancial_Year(String financial_Year) {
		this.financial_Year = financial_Year;
	}

	public String getInspection_Frequency() {
		return inspection_Frequency;
	}

	public void setInspection_Frequency(String inspection_Frequency) {
		this.inspection_Frequency = inspection_Frequency;
	}

	public String getName_of_the_PDF_file() {
		return name_of_the_PDF_file;
	}

	public void setName_of_the_PDF_file(String name_of_the_PDF_file) {
		this.name_of_the_PDF_file = name_of_the_PDF_file;
	}

	public String getDocumentType() {
		return documentType;
	}

	public void setDocumentType(String documentType) {
		this.documentType = documentType;
	}

	public String getDocumentName() {
		return documentName;
	}

	public void setDocumentName(String documentName) {
		this.documentName = documentName;
	}

	public String getFileName() {
		return fileName;
	}

	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	
	

}
